<?php
defined('_JEXEC') or die;

/**
 * Template for Joomla! CMS, created with Artisteer.
 * See readme.txt for more details on how to use the template.
 */

require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'functions.php';

// Create alias for $this object reference:
$document = $this;

// Shortcut for template base url:
$templateUrl = $document->baseurl . '/templates/' . $document->template;

Artx::load("Artx_Page");

// Initialize $view:
$view = $this->artx = new ArtxPage($this);

// Decorate component with Artisteer style:
$view->componentWrapper();

JHtml::_('behavior.framework', true);

?>
<!DOCTYPE html>
<html dir="rtl" lang="<?php echo $document->language; ?>">
<head>
    <jdoc:include type="head" />
    <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/system.css" />
    <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/general.css" />

    <!-- Created by Artisteer v4.2.0.60700 -->
    
    
    <meta name="viewport" content="initial-scale = 1.0, maximum-scale = 1.0, user-scalable = no, width = device-width" />

    <!--[if lt IE 9]><script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.css" media="screen" type="text/css" />
    <!--[if lte IE 7]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie7.css" media="screen" /><![endif]-->
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.responsive.css" media="all" type="text/css" />

<link rel="shortcut icon" href="<?php echo $templateUrl; ?>/favicon.ico" type="image/x-icon" />
    <script>if ('undefined' != typeof jQuery) document._artxJQueryBackup = jQuery;</script>
    <script src="<?php echo $templateUrl; ?>/jquery.js"></script>
    <script>jQuery.noConflict();</script>

    <script src="<?php echo $templateUrl; ?>/script.js"></script>
    <script src="<?php echo $templateUrl; ?>/script.responsive.js"></script>
    <script src="<?php echo $templateUrl; ?>/modules.js"></script>
    <?php $view->includeInlineScripts() ?>
    <script>if (document._artxJQueryBackup) jQuery = document._artxJQueryBackup;</script>
</head>
<body>

<div id="jetserve_9-main">
<header class="jetserve_9-header"><?php echo $view->position('header', 'jetserve_9-nostyle'); ?>

    <div class="jetserve_9-shapes">
        <div class="jetserve_9-object2088007862"></div>
<div class="jetserve_9-object1405341158"></div>
<div class="jetserve_9-object875376777"></div>
<div class="jetserve_9-textblock jetserve_9-object1368885531">
        <div class="jetserve_9-object1368885531-text-container">
        <div class="jetserve_9-object1368885531-text"></div>
    </div>
    
</div>
            </div>

<h1 class="jetserve_9-headline">
    <a href="<?php echo $document->baseurl; ?>/"><?php echo $this->params->get('siteTitle'); ?></a>
</h1>
<h2 class="jetserve_9-slogan"><?php echo $this->params->get('siteSlogan'); ?></h2>

<div class="jetserve_9-positioncontrol jetserve_9-positioncontrol-2101314833" id="LOGO">
<?php echo $view->position('header1', 'jetserve_9-nostyle'); ?></div>
<div class="jetserve_9-positioncontrol jetserve_9-positioncontrol-435027918" id="SEARCH">
<?php echo $view->position('header2', 'jetserve_9-nostyle'); ?></div>




                        
                    
</header>
<?php if ($view->containsModules('user3', 'extra1', 'extra2')) : ?>
<nav class="jetserve_9-nav">
    <div class="jetserve_9-nav-inner">
    
<?php if ($view->containsModules('extra1')) : ?>
<div class="jetserve_9-hmenu-extra1"><?php echo $view->position('extra1'); ?></div>
<?php endif; ?>
<?php if ($view->containsModules('extra2')) : ?>
<div class="jetserve_9-hmenu-extra2"><?php echo $view->position('extra2'); ?></div>
<?php endif; ?>
<?php echo $view->position('user3'); ?>
 
        </div>
    </nav>
<?php endif; ?>
<div class="jetserve_9-sheet clearfix">
            <?php echo $view->position('banner1', 'jetserve_9-nostyle'); ?>
<?php echo $view->positions(array('top1' => 33, 'top2' => 33, 'top3' => 34), 'jetserve_9-block'); ?>
<div class="jetserve_9-layout-wrapper">
                <div class="jetserve_9-content-layout">
                    <div class="jetserve_9-content-layout-row">
                        <?php if ($view->containsModules('left')) : ?>
<div class="jetserve_9-layout-cell jetserve_9-sidebar1">
<?php echo $view->position('left', 'jetserve_9-block'); ?>




                        </div>
<?php endif; ?>
                        <div class="jetserve_9-layout-cell jetserve_9-content">
<?php
  echo $view->position('banner2', 'jetserve_9-nostyle');
  if ($view->containsModules('breadcrumb'))
    echo artxPost($view->position('breadcrumb'));
  echo $view->positions(array('user1' => 50, 'user2' => 50), 'jetserve_9-article');
  echo $view->position('banner3', 'jetserve_9-nostyle');
  echo artxPost(array('content' => '<jdoc:include type="message" />', 'classes' => ' jetserve_9-messages'));
  echo '<jdoc:include type="component" />';
  echo $view->position('banner4', 'jetserve_9-nostyle');
  echo $view->positions(array('user4' => 50, 'user5' => 50), 'jetserve_9-article');
  echo $view->position('banner5', 'jetserve_9-nostyle');
?>



                        </div>
                    </div>
                </div>
            </div>
<?php echo $view->positions(array('bottom1' => 33, 'bottom2' => 33, 'bottom3' => 34), 'jetserve_9-block'); ?>
<?php echo $view->position('banner6', 'jetserve_9-nostyle'); ?>

<footer class="jetserve_9-footer">
<div class="jetserve_9-content-layout">
    <div class="jetserve_9-content-layout-row">
    <div class="jetserve_9-layout-cell" style="width: 50%">
<?php if ($view->containsModules('footer1')) : ?>
    <?php echo $view->position('footer1', 'jetserve_9-nostyle'); ?>
<?php else: ?>
        <p><span style="font-weight: bold; font-size: 12px;">שם אתר האינטרנט שלנו © 2014 כל הזכויות שמורות 
        </span></p><p><a href="#" title="www.domain-name.co.il">www.domain-name.co.il</a> <span style="font-size: 11px;">טיפול מסור, מקצועי ואוהב לכל חיות הבית</span>&nbsp;
         <a href="#"></a></p><br />
    <?php endif; ?>
</div><div class="jetserve_9-layout-cell" style="width: 50%">
<?php if ($view->containsModules('footer2')) : ?>
    <?php echo $view->position('footer2', 'jetserve_9-nostyle'); ?>
<?php else: ?>
        <p style="text-align: left;"><a href="#" title="דף הבית">דף הבית</a> &nbsp; | &nbsp; <a href="#" title="אודות המרפאה">אודות המרפאה</a> &nbsp; | &nbsp; <a href="#" title="התמחויות המרפאה">התמחויות המרפאה</a> &nbsp; | &nbsp; <a href="#" title="צרו עמנו קשר">צרו עמנו קשר</a>
        </p>
    <?php endif; ?>
</div>
    </div>
</div>

</footer>

    </div>
    <p class="jetserve_9-page-footer">
        <span id="jetserve_9-footnote-links">ג'טסרבר <a href="http://jetserver.co.il" target="_blank">אחסון אתרים</a></span>
    </p>
</div>


<?php echo $view->position('debug'); ?>
</body>
</html>